/* ---------------------------------------------------------------------------------

   Contact Stylesheet
   Author: Pixel House
   Website: www.pixel-house.com.au

--------------------------------------------------------------------------------- */



#cbox, #cbox2 { width: 270px; float: left; }
#cbox2 { padding-left: 60px; }

#cleft { width: 28%; float: left; }
#cright { width: 64%; float: right; }

#cbox2 h2 { width: 100%; float: left; }
#cform p { float: left; width: 100%; margin: 0 0 20px 0; }

#cform { float: left; width: 100%; }
fieldset { border: none; padding: 0; margin: 0; }
fieldset legend { font-size: 1.0em; font-family: 'open sans', arial; font-weight: 700; text-transform: uppercase; margin: 0 0 0.6em 0; color: #000; padding-top: 20px; }

fieldset p { margin: 0.6em 0; width: 100%; display: block; float: left; margin: 0 0 5px 0; padding-top: 3px; }
fieldset label { float: left; width: 100%; display: block; padding: 4px 0 4px 0; }
fieldset label span { color: #666; font-size: 0.85em; }
fieldset .fieldBox, fieldset .commentBox, fieldset .code, fieldset select { width: 97%; border: solid 1px #c4c5bf; padding: 6px; color: #898989; font-size: 14px; }
fieldset .commentBox { font-size: 1.05em; }
fieldset .code { width: 70px; float: left; margin: 1px 0px 0px 10px; }
fieldset input:focus, fieldset textarea:focus, fieldset select:focus { background: #f8fdeb; border: solid 1px #99d903; color: #000;  }


#Budget { margin-right: 10px; }
fieldset .cost { padding-top: 3px; float: left; }

#cleft label {  }
#cleft fieldset .fieldBox {  }


.http { padding-top: 5px; float: left; }
input.size2 { width: 80%; float: right; }

fieldset select { float: left; width: auto; }

.submit { text-align: left; padding: 35px 0; float: left; width: 100%; }

.cReject { background: #b30000; color: #fff; font-size: 1.2em; text-align: center; width: 100%; float: left; font-style: italic; padding: 10px 0; font-family: georgia; }
.required { color: #b30000; font-weight: bold; font-family: verdana; }
#successful { color: #83bc00; font-size: 1.0em; padding: 15px 0 30px 0; width: 100%; text-align: center; }
#successful span { font-weight: normal; }

#pContact.no-plane-path #plane-path { background: none; }
#cplane { background: url(../images/contact-plane.png) no-repeat center 0; width: 100%; position: absolute; top: 425px; left: 0; height: 190px; }

.red { color: #c80000; }

.cost { cursor: pointer; cursor: hand; }

.costs { display: none; float: left; width: 89%; padding: 25px 5%; border: solid 2px #99d903; background: #fff; font-size: 0.8em; }
.costs table { border-top: dotted 2px #99d903; }
.costs table td { vertical-align: top; padding: 10px; }
.costs table td.top { padding-top: 25px; }
.costs table .price { width: 100px; font-weight: 700; color: #000; text-align: right; font-family: 'open sans',arial; }


@media screen and (max-width: 800px) {
    #cleft, #cright { width: 100%; }  
}